﻿
#wprmenu_menu .wprmenu_icon:before, #wprmenu_bar [data-icon]:before {
	font-family: 'wprmenu';
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

#wprmenu_bar,
#wprmenu_bar *,
#wprmenu_menu,
#wprmenu_menu * {
  
  margin:0;
  padding:0;
  -moz-box-sizing: border-box!important;
	-webkit-box-sizing: border-box!important;
	box-sizing: border-box!important;
	font-family: 'Open Sans', sans-serif;
  list-style:none;
  text-align:left;
  font-size:100%;
  font-weight:normal;
}

#wprmenu_menu img, #wprmenu_bar img {
  border:0; border:none;
}


#wprmenu_bar {
	position:fixed;
	top:0px;
	left:0px;
	background: #0D0D0D;
	padding:10px 16px;
	width:100%;
	display: none;
	cursor: pointer;
	z-index: 98;
	overflow: hidden;
	height:42px;
	display: none;
}

#wprmenu_bar .menu_title {
	color:#f2f2f2;
	font-weight: 400;
	font-size: 20px;
	line-height: 20px;
}

#wprmenu_bar .bar_logo {
  border:0px;
  border:none;
  margin:0xp;
  padding:0px;
  margin-top: -2px;
  padding-right: 8px;
  width:auto;
  height: 25px;
}


#wprmenu_bar .wprmenu_icon_menu {
	color:#f2f2f2;
	margin-right:5px;
}


#wprmenu_bar .wprmenu_icon {
	width: 20px;
	height: 22px;
	overflow: hidden;
	float: left;
	margin-right: 16px;
	padding-top: 2px;
	position: relative;
}

#wprmenu_bar .wprmenu_icon span {
  -webkit-transition: all .01s ease-in-out;
  -moz-transition: all .01s ease-in-out;
  -o-transition: all .01s ease-in-out;
  -ms-transition: all .01s ease-in-out;
  transition: all .01s ease-in-out;
	display: block;
  position: absolute;
	width: 20px;
	height: 4px;
  left: 0px;
	background: #f2f2f2;
}

#wprmenu_bar .wprmenu_ic_1 {
  top:0px;
}

#wprmenu_bar .wprmenu_ic_2 {
  top:7px;
}

#wprmenu_bar .wprmenu_ic_3 {
  top:14px;
}

#wprmenu_bar.menu_is_opened .wprmenu_ic_1 {
  top:-10px;
}

#wprmenu_bar.menu_is_opened .wprmenu_ic_2 {
  top:9px!important;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
          zoom:1;
}

#wprmenu_bar.menu_is_opened .wprmenu_ic_3 {
  top:9px!important;
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
       -o-transform: rotate(-45deg);
          transform: rotate(-45deg);
          zoom:1;
}

body.admin-bar #wprmenu_bar {
	top:32px;
	padding-bottom: 33px;
}

			#wprmenu_bar .menu_title, #wprmenu_bar .wprmenu_icon_menu {
				color: #F2F2F2;
			}
 
.social {
	float: left;
	width: 145px;
}

.social img {
}

		#user-links .social { 
			top: 5px; 
		}
.footer-logo-left img,.footer-copyright-left img{width:200px !important;margin-bottom:15px;}
.footer-copyright-left{float:left;}

		.rotator .slide .caption {
			color:#fff;
			font-weight:bold;
			font-size: 16px;
			position:absolute;
			bottom: 0px;
			z-index: 1000;
			float:left;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 15px 20px;
			height: 30%;
			width: 97%;
			line-height: 150%;
		}

			.rotator .slide .caption p {
				margin: 0px 0px 0px 0px;
				padding: 0px 0px 0px 0px;
			}

			.show {
				display: block;
				margin-top: 15px;
				margin-bottom: 15px;
				color: #FF0000;
				font-weight: bold;
				font-family: Montserrat, sans serif;
				letter-spacing: 1px;
				font-size: 1.2em;
			}
.region-header ul.menu li{float:left;display:block;overflow:hidden;list-style-type:none;padding:0 10px;margin:0;border-right:1px solid #6a87a3;}
.region-header ul.menu li.first{padding:0 10px 0 0;}
.region-header ul.menu li.last{border-right:none;}
.page-catalog #main .region,.page-catalog-filtered #main .region,.page-products #main .region{display:table;width:100%;}
.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered{display:table-row;}
.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered .view-header,.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered .view-content{display:table-cell;vertical-align:top;width:100%;}
.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered .view-header{display:block;min-width:175px;max-width:250px;box-sizing:border-box;vertical-align:top;padding-right:15px;}
.region-home-area-1-b{height:138px;}
.home-block-area.last .region{width:285px;display:table-cell;}
.home-block-area.last .region.region-home-area-3{padding-right:20px !important;}
.home-block-area .region-home-area-3{padding-bottom:20px;}
.page-catalog #main .region #block-block-35,.page-catalog #main .region .uc-catalog-terms,.page-products #main .region .view-uc-catalog{display:table-row;}

#footpad { padding-bottom: 5px; }


.alignright {float: right;}

img.alignright {
	padding: 4px;
	margin: 2px 3px 3px 8px;
	display: inline;
	border: 1px solid #cbcdcc;
}

	.wp-caption.alignright{margin-left: 20px;}

.google-map.alignright{margin-left:10px;}
 #masthead .hgroup { padding-top: 35px; padding-bottom: 35px }


.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-image,.ubermenu .ubermenu-submenu-drop{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;-moz-transform:translateZ(0);-webkit-transform:translateZ(0)}
.ubermenu-nav,.ubermenu-row,.ubermenu-submenu{display:block;margin:0;padding:0;list-style:none}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-stack{width:auto}
.ubermenu .ubermenu-autocolumn,.ubermenu .ubermenu-submenu-type-stack{padding-top:10px;padding-bottom:10px}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu-bound .ubermenu-submenu-type-mega{min-width:50%}
.ubermenu .ubermenu-grid-row,.ubermenu .ubermenu-submenu-grid{padding-right:20px}
.ubermenu .ubermenu-grid-row .ubermenu-target,.ubermenu .ubermenu-submenu-grid .ubermenu-target{padding-right:0}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item{left:auto}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_item{right:auto}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width,.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_bar{left:0}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_bar{right:0}
.ubermenu .ubermenu-submenu-rtl{direction:rtl}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width{width:100%}
.ubermenu .ubermenu-submenu-type-stack.ubermenu-submenu-indent{padding-left:1.6em;padding-top:.4em}
.ubermenu .ubermenu-submenu-footer{position:absolute;bottom:0;right:0;padding:10px 20px;color:inherit;font-size:inherit;list-style:none}
.ubermenu .ubermenu-submenu-footer a{text-decoration:none;font-weight:700;font-size:inherit}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout{margin-top:-1px;top:0;left:100%;min-width:none;clip:rect(-10px,5000px,5000px,0)}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout.ubermenu-submenu-align-right_edge_item{left:auto;right:100%;clip:rect(-10px,5000px,5000px,-10px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu .ubermenu-submenu .ubermenu-column{display:block;float:left;width:auto}
.ubermenu .ubermenu-submenu .ubermenu-column-auto{min-width:100px;width:auto}
.ubermenu .ubermenu-submenu .ubermenu-search .ubermenu-searchform{height:50px;margin:0;background:#f9f9f9;width:100%}
.ubermenu .ubermenu-submenu .ubermenu-search input.ubermenu-search-input{width:100%;padding:14px 50px 14px 25px;height:100%;color:#333;background:0 0}
.ubermenu .ubermenu-submenu .ubermenu-search .ubermenu-search-submit,.ubermenu .ubermenu-submenu .ubermenu-searchbar-drop .ubermenu-search-submit{position:absolute;width:50px;height:100%;top:0;right:0;border:none;background:0 0;cursor:pointer;color:#666;font-family:FontAwesome!important;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.uber-clear:after,.ubermenu .ubermenu-column:after,.ubermenu .ubermenu-content-block:after,.ubermenu .ubermenu-image:after,.ubermenu .ubermenu-postlist-item:after,.ubermenu .ubermenu-submenu:after,.ubermenu .ubermenu-tabs:after,.ubermenu:after{content:"";display:table;clear:both}
.ubermenu-submenu-drop{background:#fff}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu .ubermenu-submenu-type-flyout .ubermenu-submenu-type-mega{min-height:0}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-column:nth-of-type(2n+1){clear:none}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-column:nth-of-type(2n+2){clear:both}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column,.ubermenu-responsive-default.ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column-auto{width:100%;max-width:100%}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-hide-bkgs .ubermenu-submenu.ubermenu-submenu-bkg-img{background-image:none}
.ubermenu-main .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-duration:.6s;-ms-transition-duration:.6s;transition-duration:.6s;}
.ubermenu-main.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{margin-top:0;}
.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop{background-color:#000000;border:1px solid #dd9933;}
.ubermenu-main .ubermenu-submenu .ubermenu-highlight{color:#dd9933;}
.ubermenu-main .ubermenu-submenu-type-stack{padding-top:0;}
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-21698{width:518px;min-width:518px;background-color:#ffffff;}
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-21740{width:576px;min-width:576px;background-color:#ffffff;}
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-21733{width:270px;min-width:270px;background-color:#471702;}
.width50{width:50%}


	#number_con{
		width:950px;
		margin: 0 auto 0 auto;
		padding:0px;
	}


#panel .login_content .login_cta {
	font-size:15px;
	padding:10px 0px 0px 30px;
	margin:0px;
}

#panel .login_content .login_cta li {
	margin:8px 0px;
}

			#logo { margin-bottom: 15px; margin-top: 57px; }


.clear { clear: both; }
.tribe-theme-twentyfourteen .widget .tribe-mini-calendar-event .list-info h2{font-size:14px}


.tribe-mini-calendar-event .list-info {
	margin: 10px 0;
	display: inline;
	line-height: 1;
	float: left;
	width: 80%;
}


.tribe-mini-calendar-event .list-info h2 {
	font-size : 14px;
	font-weight:bold;
	line-height:18px;
	margin-top: 0;
	margin-bottom: 10px;
}

.tribe-mini-calendar-event .list-info p {
	margin:5px 0;
	display:none;
}


.tribe-mini-calendar-event.first .list-info p {
	display:block;
}

.tribe-theme-twentyfifteen .tribe-mini-calendar-event .list-info {
	width: 75%;
}


#fandc {

	width:738px;

	height:auto;

	float:left;

}

	.active .header-contact, .active .header-social{opacity: 0;}


	
	
	.header-contact{float: left; padding: 5px 0; opacity: 1; transition: all 0.3s; color: #999;}

	.header-contact a{color: #999;}

	.header-contact a:hover{color: #000;}

	.header-contact li{float: left; list-style-type: none; margin-right: 20px;}

	.header-contact i{padding-top: 3px;}

	.header-contact .header-number a{padding-left: 10px;}

	.header-contact .header-email a{padding-left: 10px;}


.genesis-nav-menu .sub-menu {
	background: #eeeeee;
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 240px;
	z-index: 99;
	padding: 6px 0;
}


.genesis-nav-menu .sub-menu a {
	color: #000;
	border-top: none;
	font-size: 13px;
	padding: 6px 20px;
	position: relative;
	width: 240px;
}


.genesis-nav-menu .sub-menu .sub-menu {
	margin: -26px 0 0 240px;
	background: #aeada8;
}

.mobile-red { display: none; }

.presentation_user_rgt .arrow{width:20px; left:-20px; height:auto; }
